#smart-latch-banner {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

#smart-latch-banner .banner-img {
  width: 100%;
  height: auto;
}

#smart-latch-banner .banner-img.mobile {
  display: block;
}

#smart-latch-banner .banner-img.full {
  display: none;
}

@media screen and (min-width: 460px) {
  #smart-latch-banner .banner-img.mobile {
    display: none;
  }

  #smart-latch-banner .banner-img.full {
    display: block;
  }
}
